# Uses of Class
org.apache.sysds.runtime.instructions.ooc.ReshapeOOCInstruction

Packages that use ReshapeOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of ReshapeOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return ReshapeOOCInstruction
Modifier and Type
Method
Description
`static ReshapeOOCInstruction`
ReshapeOOCInstruction.`parseInstruction(String str)`